---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.5 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.5-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.22.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.5
revision: '0'
version: '3.22'
built: '2026-07-06T17:11:34.905298'
uploaded: '2026-07-06T18:56:42.346865'
signed: '2026-07-06T23:04:31.292862'
released: '2026-07-06T23:04:38.775738'
artifacts:
metadata_updated: '2026-07-06T23:04:38.776804'
